<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rounded Corners</title>
    <style>
    .rounded {
        border-radius: 0.5em;
    }
    .font {
        font-family: monospace;
        font-size: 1.5em;
        padding: 0.3em;
    }
    .border {
        border: 3px ridge rgba(0, 128, 0, 0.6);
    }
    </style>
</head>
<body>
    <h1>Borders &amp; Corners</h1>

    <h2>Default</h2>
    <input type="text" name="txt1" placeholder="Enter some text..." />

    <h2>Rounded corner</h2>
    <input type="text" class="rounded" name="txt2" placeholder="Enter some text..." />

    <h2>Font style</h2>
    <input type="text" class="rounded font" name="txt3" placeholder="Enter some text..." />

    <h2>Border</h2>
    <input type="text" class="rounded font border" name="txt4" placeholder="Enter some text..." />


</body>
</html>